Activity log for bug #722625

Date Who What changed Old value New value Message
2011-02-21 14:29:34 Pander bug added bug
2011-02-21 16:48:11 su_v tags selection ui
2011-02-21 16:52:06 su_v inkscape: importance Undecided Wishlist
2012-07-23 11:17:10 John Smith attachment added 722625.v1.patch https://bugs.launchpad.net/inkscape/+bug/722625/+attachment/3232759/+files/722625.v1.patch
2012-07-23 11:17:17 John Smith inkscape: assignee John Smith (john-smithi)
2012-07-23 11:17:21 John Smith inkscape: status New In Progress
2012-07-25 02:47:22 John Smith inkscape: status In Progress Fix Committed
2012-09-06 19:37:38 Kris inkscape: milestone 0.49
2015-02-12 13:50:44 Alex Valavanis inkscape: status Fix Committed Fix Released